## golang-snappy-go 0+hg20150215.8850bd446ad6

=== debian/changelog ===
golang-snappy-go (0+hg20150215.8850bd446ad6-1) unstable; urgency=medium

  * Initial release. (Closes: #778517)

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2015 07:01:02 +0000
