=== debian/control ===
Source: golang-snappy-go
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/collab-maint/golang-snappy-go.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/golang-snappy-go.git;a=summary
Homepage: https://code.google.com/p/snappy-go/

Package: golang-snappy-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Implementation of the Snappy compression format in Go
 Snappy is a compression/decompression library. It does not aim for maximum
 compression, or compatibility with any other compression library; instead, it
 aims for very high speeds and reasonable compression. For instance, compared
 to the fastest mode of zlib, Snappy is an order of magnitude faster for most
 inputs, but the resulting compressed files are anywhere from 20% to 100%
 bigger. On a single core of a Core i7 processor in 64-bit mode, Snappy
 compresses at about 250 MB/sec or more and decompresses at about 500 MB/sec or
 more.
 .
 This is an implementation of the Snappy compression format in the Go
 programming language.
